{  
  "scripts": {
    "build": "npm run clean && tsc && npm run copy-files",
    "clean": "shx rm -rf dist",
    "copy-files": "shx cp -r src/views/ dist",        
    "start": "node dist/01-basic-auth.js"
  },
  "dependencies": {
    "express": "^4.17.1",
    "path": "^0.12.7",
    "pug": "^3.0.2"
  },
  "devDependencies": {
    "@types/node": "^20.8.6",
    "@types/express": "^5.0.0",
    "shx": "^0.3.4"
  }
}
